Package skyview.executive

# Class SettingsFixer

java.lang.Object
skyview.executive.SettingsFixer

All Implemented Interfaces:
  `SettingsUpdater`

public class SettingsFixer extends Object implements SettingsUpdater
This class looks at the settings and updates as needed for use with the standard Java classes.

## Constructor Summary

Constructors
Constructor
Description
`SettingsFixer()`

## Method Summary

Modifier and Type
Method
Description
`void`
`updateSettings()`
Update the settings associated with this smoother

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SettingsFixer

public SettingsFixer()

## Method Details

### updateSettings

public void updateSettings()
Update the settings associated with this smoother

Specified by:
  `updateSettings` in interface `SettingsUpdater`